* {
    font-family: "Trebuchet MS", sans-serif;
    font-size: 12px;
}


html, body {
	margin: 0;
	padding: 0;
    width: 100%;
    height: 100%;
}

.loader {
	text-align: center;
	margin: 10px 5px 10px 5px;
}

a {
	color: #3aabda;
}
a:hover {
	color: #097cad;
}

a.selected {
	color: #097cad;
	font-weight: bold;
}

.clear {
    clear: both;
}

.form {
    
}
.form div {
    margin-bottom: 10px;
}

div.center {
	text-align: center;
}

label.error { 
    display: block;
    color: red;  
}

.tooltip {
	font-size: 11px;
}

input.text {
    width: 200px;
}

/* LOGIN PAGE */
.login {
    margin: 30px;
    width: 235px;
}

/* REMEMBER PAGE */
.remember {
    margin: 30px;
    width: 235px;	
}


#gview_list .id_field {
	display: none;
}

/* MAIN block*/
.MAIN {
	background: url(../images/bg.jpg) top repeat-x;
}
.MAIN_INNER {
	padding: 0px 20px 20px 20px;
}

.USER {
	margin: 5px 20px 15px 20px; 
}

/* HEADER block */
.HEADER {
	width: 100%;
	height: 96px;
}
.HEADER #logo {
	display: block;
	float: right;
	margin: 5px 30px 0px 0px;
}

.login, .remember {
	margin: 0px auto;
}

.success {
	color: green;
}

.block {
	float: left;
	margin: 0px 20px 20px 0px;
}

fieldset .block {
	margin: 10px;
}

.disabled {
	color: gray;
}
#progressbar {
	width: 300px;
	height: 15px;
}
div.error, div.ERROR {
	color: red;
}
div.success {
	color: green;
}
div.warning, div.WARNING {
    color: #FAD148;
}
#pay_log {
    display: none;
}
#pay_log div.pay_block {
	padding-left: 15px;
}
#pay_log div.ok {
	background: url(/images/status_activated.png) 0px 3px no-repeat;
}
#pay_log div.err {
	background: url(/images/status_deactivated.png) 0px 3px no-repeat;
}
#inst_tariffs {
    margin-left: 30px;
}

/*
.ui-jqgrid tr.jqgrow td {
    padding: 0px 7px 0px 7px !important;
}
*/

.tooltip_info label {
	font-weight: bold;
}

#log {

}

	#log .time {
		font-style: italic;
		font-size: smaller;
	}

	#log .ERROR {
		background-color: #e3c5bf;
	}
	#log .ERROR .level {
		color: red;
	}

	#log .WARN {
		color: #ffebb2;
	}
	#log .WARN .level {
		color: black;
	}

	#log .DEBUG {
		background-color: #f1f1f1;
	}
	#log .DEBUG .level {
		color: gray;
	}

	#log .INFO .level {
		color: black;
	}

	#log.ui-accordion .ui-accordion-content {
		padding: 0px;
	}

	#log.ui-accordion .ui-accordion-content div {
		padding: 5px 10px 5px 10px;
		border-bottom: 1px solid #d3d3d3;
	}